<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:bind="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:orientation="vertical">
  <android.support.constraint.ConstraintLayout
    android:id="@+id/sign_up_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"    />

</LinearLayout>